@charset "UTF-8";
/* CSS Document */

h3 {
    font-size: 21px;
    font-weight: bold;
    border-bottom: none;
    margin: 0 0 30px;
    padding: 0;
}
h3:after {
  display: none;
}
p {
	margin: 0 0 30px;
}

.info {
	margin: 0 0 25px;
}
.info ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    /* align-items: center; */
}
.news_area  .news dl dt , .news_area  .news dl dd {
	margin: 0 10px;
}
.info ul .day {
	width: 15%;
	font-weight: bold;
}
.info ul .icon {
    width: 12%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 0.2em 0.5em 0.3em;
    font-size: 12px;
}
.info ul .icon.ne {
	background-color: #005fd5;
}
.info ul .icon.ev {
	background-color: #977cad;
}
#contents a {
    color: #005fd5;
    text-decoration: underline;
}

.pImgdiv{
    text-align: center;
    width: 32%;
    overflow: hidden;
    margin: 0 3px;
    float: left;
}

.pImgdiv img{
    height: auto;
    
}

@media only screen and (max-width: 767px){
h3 {
    font-size: 18px;
    margin: 0 0 20px;
}
h3:after {
  display: none;
}
p {
	margin: 0 0 20px;
}

.info {
	margin: 0 0 15px;
}
.info ul {
}
.news_area  .news dl dt , .news_area  .news dl dd {
	margin: 0 10px;
}
.info ul .day {
	width: 30%;
}
.info ul .icon {
    width: 28%;
    padding: 0.1em 0.3em 0.2em;
    font-size: 10px;
}
.info ul .icon.ne {
}
.info ul .icon.ev {
	background-color: #977cad;
}
}

.writerInfo{
	color: #373737;
	font-size: 0.8em;
	text-align: right;
}